summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorGordian Edenhofer2018-02-12 18:39:20 +0100
committerGordian Edenhofer2018-02-12 18:55:48 +0100
commited3e69bc1389355d9831878833525291e27281b8 (patch)
tree3bb8231d57e66d59a9e0d0417c16af1da616bdd9
parentc222a55dada04d35091f1e63c4ad719de8bc2f29 (diff)
downloadaur-ed3e69bc1389355d9831878833525291e27281b8.tar.gz
upgpkg: unity-editor-bin 5.6.5x2017.2.1+f1-1
-rw-r--r--.SRCINFO15
-rw-r--r--PKGBUILD12
2 files changed, 13 insertions, 14 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 5619e36f710..4a22203790d 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,23 +1,22 @@
pkgbase = unity-editor-bin
pkgdesc = The world's most popular development platform for creating 2D and 3D multiplatform games and interactive experiences.
- pkgver = 5.6.2x2017.2.0+f3
+ pkgver = 5.6.5x2017.2.1+f1
pkgrel = 1
url = https://unity3d.com/
arch = x86_64
license = custom
depends = desktop-file-utils
depends = xdg-utils
- depends = gcc-multilib
+ depends = gcc-libs
+ depends = lib32-gcc-libs
+ depends = gconf
depends = libgl
depends = glu
depends = nss
depends = libpng12
depends = libxtst
depends = libpqxx
- depends = monodevelop
depends = npm
- depends = alsa-lib
- depends = gconf
optdepends = ffmpeg: for WebGL exporting
optdepends = nodejs: for WebGL exporting
optdepends = java-runtime: for WebGL exporting
@@ -25,10 +24,10 @@ pkgbase = unity-editor-bin
optdepends = java-environment: for Android and Tizen exporting
optdepends = android-sdk: for Android Remote
optdepends = android-udev: for Android Remote
- provides = unity-editor=5.6.2x2017.2.0+f3
+ provides = unity-editor=5.6.5x2017.2.1+f1
conflicts = unity-editor
options = !strip
- source = https://beta.unity3d.com/download/ee86734cf592/unity-editor_amd64-2017.2.0f3.deb
- sha512sums = 3d64fdc4f124d52738d6c74f22f20bab448289573f74b771bf007b7675a3ce8b0d4338d77626ff1d367365537eba404fa27d07e44de0632faf7488c931c1fb8c
+ source = https://beta.unity3d.com/download/ce9f6a0436e1+/unity-editor_amd64-2017.2.1f1.deb
+ sha512sums = 72933f53ee42fd3ddc11241cf81965ffad13905ebcc102cca603d0d5770f07936849f4445dd11137dfec559e481f96e1d655e1139bcf3e581d1670e3d10bce1b
pkgname = unity-editor-bin
diff --git a/PKGBUILD b/PKGBUILD
index 54981565bb5..8f84e47ed62 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -6,17 +6,17 @@
PKGEXT='.pkg.tar'
pkgname=unity-editor-bin
-_version=5.6.2
-_build=f3
-_buildtag=2017.2.0
-_nonce=ee86734cf592
+_version=5.6.5
+_build=f1
+_buildtag=2017.2.1
+_nonce=ce9f6a0436e1+
pkgver="${_version}x${_buildtag}+${_build}"
pkgrel=1
pkgdesc="The world's most popular development platform for creating 2D and 3D multiplatform games and interactive experiences."
arch=('x86_64')
license=('custom')
url="https://unity3d.com/"
-depends=('desktop-file-utils' 'xdg-utils' 'gcc-multilib' 'libgl' 'glu' 'nss' 'libpng12' 'libxtst' 'libpqxx' 'monodevelop' 'npm' 'alsa-lib' 'gconf')
+depends=('desktop-file-utils' 'xdg-utils' 'gcc-libs' 'lib32-gcc-libs' 'gconf' 'libgl' 'glu' 'nss' 'libpng12' 'libxtst' 'libpqxx' 'npm')
optdepends=('ffmpeg: for WebGL exporting'
'nodejs: for WebGL exporting'
'java-runtime: for WebGL exporting'
@@ -28,7 +28,7 @@ provides=("unity-editor=${pkgver}")
conflicts=('unity-editor')
options=(!strip)
source=("https://beta.unity3d.com/download/${_nonce}/unity-editor_amd64-${_buildtag}${_build}.deb")
-sha512sums=('3d64fdc4f124d52738d6c74f22f20bab448289573f74b771bf007b7675a3ce8b0d4338d77626ff1d367365537eba404fa27d07e44de0632faf7488c931c1fb8c')
+sha512sums=('72933f53ee42fd3ddc11241cf81965ffad13905ebcc102cca603d0d5770f07936849f4445dd11137dfec559e481f96e1d655e1139bcf3e581d1670e3d10bce1b')
prepare() {
if [[ "$(df . -BG --output=avail | awk -F'[^0-9]*' 'FNR==2 {print $2;}')" -le "10" ]]; then